{
  "name": "balena-etcher",
  "private": true,
  "displayName": "balenaEtcher",
  "version": "1.7.9",
  "packageType": "nsis",
  "main": "generated/etcher.js",
  "description": "Flash OS images to SD cards and USB drives, safely and easily.",
  "productDescription": "Etcher is a powerful OS image flasher built with web technologies to ensure flashing an SDCard or USB drive is a pleasant and safe experience. It protects you from accidentally writing to your hard-drives, ensures every byte of data was written correctly and much more.",
  "homepage": "https://github.com/balena-io/etcher",
  "repository": {
    "type": "git",
    "url": "git@github.com:balena-io/etcher.git"
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged"
    }
  },
  "lint-staged": {
    "./**/*.{ts,tsx}": [
      "npm run lint-ts"
    ],
    "./**/*.css": [
      "npm run lint-css"
    ]
  },
  "author": "Balena Inc. <hello@etcher.io>",
  "license": "Apache-2.0",
  "versionist": {
    "publishedAt": "2022-04-22T13:11:02.231Z"
  },
  "analytics": {
    "sentry": {
      "token": "https://6b3cae9b4fdc4bb29d700d0c65845464@o95242.ingest.sentry.io/6356234"
    },
    "mixpanel": {
      "token": "balena-etcher"
    }
  }
}